import request, { apiGet } from '@/utils/request';

export function addDistanceEApi(params) {
  return apiGet('/addDistanceE', params);
}

export function stopDistanceEApi(params) {
  return apiGet('/stopDistanceE', params);
}

export function DistanceFuWeiApi() {
  return apiGet('/DistanceFuWei');
}
export function startOpenApi() {
  return apiGet('/start_open?is_start_type=0');
}
